LISTE_DATES_HASARD=[
"2022-01-01-02",
"2022-01-01-03",
"2022-01-01-04",
"2022-01-01-05",
"2022-01-01-06",
"2022-01-01-07",
"2022-01-01-08",
"2022-01-01-09",
"2022-01-01-10",
"2022-01-01-11",
"2022-01-01-12",
"2022-01-01-13",
"2022-01-01-14",
"2022-01-01-15",
"2022-01-01-16",
"2022-01-01-17",
"2022-01-01-18",
"2022-01-01-19",
"2022-01-01-20",
"2022-01-01-21",
"2022-01-01-22",
"2022-01-01-23",
"2022-01-02-00",
"2022-01-02-01",
"2022-01-02-02",
"2022-01-02-03",
"2022-01-02-04",
"2022-01-02-05",
"2022-01-02-06",
"2022-01-02-07",
"2022-01-02-08",
"2022-01-02-09",
"2022-01-02-10",
"2022-01-02-11",
"2022-01-02-12",

]
LISTE_CAPTEURS_HASARD=[
    "4",
    "5",
    "6",
]